.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
	margin-top:25px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 980px;
	padding: 10px 10px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  940px;
	height: 280px;
	margin-left:20px;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 191px;
	height: 180px;
	padding: 10px;
	border: 1px solid #DDD;
	background:#E5E5E5;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 24px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
	color: #000000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 65px;
	right: 25px;
	width: 14px;
	height: 34px;
	cursor: pointer;
	background: transparent url(next.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 65px;
	left: 0px;
	width: 14px;
	height: 34px;
	cursor: pointer;
	background: transparent url(prev.png) no-repeat 0 0;
}
